RubyGems Navigation menu

api_engine 0.0.1

An API engine for Rails. Structure of the API is opinionated and designed to directly interface with ember-data.

Gemfile
          gem 'api_engine', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install api_engine
  
  
  
  
  
  
  

Total downloads 1,065

For this version 1,065

Required Ruby Version: None

Links: